﻿local L = AceLibrary("AceLocale-2.2"):new("Talented")

L:RegisterTranslations("zhCN", function () return {
	["Talented - Talent Editor"] = "Talented - 天赋模板编辑器",
	["Mode"] = "模式",
	["Mode of operation."] = "操作模式",
	["Edit template"] = "编辑",
	["Toggle the edition of the template."] = "开启/关闭模板编辑模式",
	["Apply template"] = "应用模板",
	["Apply the current template to your character."] = "将当前的天赋模板应用到当前角色。",
	["Are you sure that you want this template to be applied ?"] = "你确定要把当前的天赋模板应用到你的角色吗？",
	["Delete template"] = "删除模板",
	["Delete the current template."] = "删除当前的天赋模板",
	["Are you sure that you want to delete this template ?"] = "你确定要删除这个天赋模板吗？",
	["Import template"] = "导入模板",
	["Import a template from Blizzard talent calculator."] = "从 Blizzard 官方天赋模拟器导入",
	["<full url of the template>"] = "<天赋模板的 URL>",
	["Export template"] = "导出模板",
	["Export the template to the current chat target."] = "导出到当前对话",
	["Write template link"] = "说出模板地址",
	["Write a link to the current template in the chat."] = "在对话中说出当前的天赋模板的地址",
	["Template"] = "模板",
	["New Template"] = "新建模板",
	["Create a new Template."] = "建立一个新的天赋模板",
	["New empty template"] = "新建空模板",
	["Create a new template from scratch."] = "建立一个空的天赋模板",
	["Copy from current"] = "复制当前模板",
	["Create a new template from the current."] = "从当前模板建立副本",
	["Current template"] = "当前模板",
	["Select the current template."] = "选择当前的天赋模板",
	["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "无法应用模板，天赋点数不足(需要%d点)。",
	["Please wait while I set your talents..."] = "正在应用模板，请稍候...",
	["Select %s"] = "选择 %s",
	["Copy from %s"] = "从 %s 复制",
	["Create a new template from %s."] = "从 %s 创建一个新模板",
	-- ["%s (%d)"] = true,
	["Copy of %s"] = "%s 的副本",
	["Empty"] = "空",
	["\"%s\" does not appear to be a valid URL!"] = "\"%s\" 是无效的 URL !",
	["Imported"] = "导入",
	["The given template is not a valid one! (%s)"] = "模板无效! (%s)",
	["Error while applying talents! Not enough character points!"] = "应用天赋时出错，可用天赋点数不足。",
	["Template applied successfully, %d talent points remaining."] = "已成功地应用天赋, 剩余 %d 点天赋点数。",
	["Talented - Template \"%s\" - %s :"] = "Talented - 模板 \"%s\" - %s :",
	-- ["%s :"] = true,
	-- ["_ %s"] = true,
	-- ["_ %s (%d/%d)"] = true,
	["Clear this talent branch"] = "重置本系",
	-- ["%d/%d"] = true,
	["Error! Talented window has been closed during template application. Please reapply later."] = "Talented 窗口在工作时被关闭，操作出现错误。请稍后重试。",
	["Talent application has been cancelled. %d talent points remaining."] = "天赋操作被取消，剩余 %d 点天赋点数。",
	["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "你确定要学习 \"%s (%d/%d)\" 吗？",
	["Options"] = "选项",
	["Options of Talented"] = "Talented 选项",
	["Options for Talented."] = "Talented 选项",
	["Confirm Learning"] = "学习前确认",
	["Ask for user confirmation before learning any talent."] = "学习任何天赋之前，都要经过用户确认",
	-- ["CHAT_COMMANDS"] = { "/talented" },
	["Layout options"] = "显示选项",
	["Options that change the layout of Talented."] = "改变 Talented 显示方式",
	["Icon offset"] = "图标距离",
	["Offset between icons."] = "设置图标之间的距离",
	["Frame scale"] = "框体缩放",
	["Overall scale of the Talented frame."] = "改变整个框体的大小",
	["Effective tooltip information not available"] = "提示信息缺失",
	["Right-click to unlearn"] = "右击取消学习",
	["Back to normal mode"] = "返回到普通模式",
	["Return to the normal talents mode."] = "返回到普通模式",
	["Switch to template mode"] = "切换到模板模式",
	["Enter template editing mode."] = "进入模板编辑模式",
	["Edit talents"] = "编辑天赋",
	["Toggle the edition of the talents."] = "开启/关闭天赋编辑",
--	["Talented can not perform the required action because it does not have the required talent data available for class %s."] = "由于缺乏 %s 的职业数据，Talented 无法继续。",
	["You must install the Talented_Data helper addon for this action to work."] = "要继续，你必须安装 Talented_Data 插件。",
	["You can download it from http://files.wowace.com/ ."] = "你可以在 http://files.wowace.com/ 下载它。",
	["Export the template."] = "导出模板",
	["Export to chat"] = "导出到对话",
	["Export as URL"] = "导出为 URL",
	["Export to ..."] = "导出为...",
	["Export the template to another Talented user."] = "将模板导出给其他的 Talented 用户",
	["<name>"] = "<名称>",
	["Do you want to add the template \"%s\" that %s sent you ?"] = "你要接受模板 \"%s\" 吗？这是 %s 传送过来的",
	["http://www.worldofwarcraft.com/info/classes/%s/talents.html?%s"] = "http://www.wowchina.com/info/talents/%s.shtml?%s",
	["Error while applying talents! invalid template!."] = "应用天赋出错，无效的模板数据",
	["Talent cap"] = "天赋上限",
	["Restrict the templates to a maximum of 61 points."] = "将天赋点数限制于61点。",
	["Level %d"] = "等级 %d",
	["Level restriction"] = "等级限制",
	["Show the required level for the template, instead of the number of points."] = "显示天赋模板所需的人物等级，而非所需天赋点数。",
	-- ["http://www.wowhead.com/?talent=%s"] = true,
	["Export the template as an URL."] = "导出模板为 URL",
	["WoW Talent Calculator"] = "官方天赋模拟器",
	["Export the template as a URL to the official talent calculator"] = "将模板导出为中文版魔兽世界官方天赋模拟器的 URL。",
	["Wowhead Talent Calculator"] = "Wowhead天赋模拟器",
	["Export the template as a URL to the wowhead talent calculator."] = "将模板导出为 Wowhead 天赋模拟器的 URL。",
	["Don't Confirm when applying"] = "应用时无需确认",
	["Don't ask for user confirmation when applying full template."] = "当应用天赋模板时，不提示用户确认。",
	["Always try to learn talent"] = "总是学习天赋",
	["Always call the underlying API when a user input is made, even when no talent should be learned from it."] = "当用户配点时，即使不需要学习天赋，也总是调用游戏 API",
	["Default to edit"] = "默认编辑模式",
	["Always show templates and talent in edit mode by default."] = "打开 Talented 时进入模板编辑模式。",
	["Talented_Data is outdated. It was created for %q, but current build is %q. Please update."] = "Talented_Data 已经过期。 你安装的版本是 %q, 最新版是 %q. 请更新该插件.",
	["Set as target"] = "设为目标",
	["Set this template as your current target template."] = "将该模板设为当前目标模板",
	["Load outdated data"] = "读取过期的数据",
	["Load Talented_Data, even if outdated."] = "即使Talented_Data的数据过期了，也仍然读取它（慎用）。",
	["Loading outdated data. |cffff1010WARNING:|r Recent changes in talent trees might not be included in this data."] = "已读取过期数据。|cffff1010警告:|r 	最近的天赋变动可能不会在Talented数据中反映出来，进而导致天赋出错。请关注Talented更新。",
--	["Talented Links options."] = true,
--	["Color Template"] = true,
--	["Toggle the Template color on and off."] = true,
--	["Set Color"] = true,
--	["Change the color of the Template."] = true,
--	["Query Talent Spec"] = true,
--	["From Rock"] = true,
--	["Talent trees obtained from Rock."] = true,
--	["Query"] = true,
--	["Query a user for it's talent tree."] = true,
--	["Query group"] = true,
--	["Query the whole group you're in (party or raid)."] = true,
--	["Clone selected"] = true,
--	["Make a copy of the template you're seing now."] = true,
--	["Target: %s"] = true,
--	["You have %d talent points left"] = true,
--	["Inspection of %s"] = true,
--	["Inspected Players"] = true,
--	["Talent trees of inspected players."] = true,
} end)
